CNIC
====

.. toctree::
   :maxdepth: 2
   :caption: Usage

   usage

.. toctree::
   :maxdepth: 2
   :caption: CI Pipeline

   ci


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`


